.sidebar {
  background: #040404;
  color: white;
  height: 100vh;
  padding-left: 10px;
  padding-right: 10px;
  max-width: 230px;
  min-width: 230px;
  overflow-y: overlay;
  overflow-y: scroll;
  scrollbar-width: none;
}

.sidebar::-webkit-scrollbar {
  display: none;
}

.sidebar__logo {
  height: 45px;
  margin-right: auto;
  padding: 20px;
}

.sidebar__title {
  font-size: 12px;
  padding: 5px;
  margin-left: 10px;
}

.sidebar > hr {
  border: 1px solid #282828;
  margin: 10px auto;
  width: 90%;
}

.sidebar__options {
  padding-left: 0;
}

.sidebar__empty {
  margin-left: 10px;
  font-size: 13px;
  color: gray;
}
